Name:		xsetroot
Version:	1.1.1
Release:	%mkrel 2
Summary:	Root window parameter setting utility for X
Group:		Development/X11
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-data-bitmaps >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: libxcursor-devel
Obsoletes: 	%{name} < %version

%description
The setroot program allows to tailor the appearance of the background
("root") window on a workstation display running X.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir} \
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xsetroot
%{_mandir}/man1/xsetroot.1*


%changelog
* Tue Apr 05 2016 bb <bb> 1.1.1-2pclo2016
- rebuild for updates

* Fri Apr 25 2014 ghostbunny <ghostbunny at gmx dot de> 1.1.1-1pclos2014
- 1.1.1

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.1.0-1pclos2011
- update for new xorg server

